﻿/*******************************************   RadGrid   *******************************************/

/*  Silk   */
.RadGrid_Silk
{
    margin-bottom:10px;
}
.RadGrid_Silk .rgMasterTable
{
	line-height:16px;
}
/* Default  */
.RadGrid_Default
{
    margin-bottom:10px;
}
.RadGrid_Default div.sfSmallIcns ul.sfdownloadList.sfListMode li:last-child
{
	margin-bottom:0;
}

.RadGrid_Default .rgMasterTable
{
    font-size: 13px;
}

.RadGrid_Default th.rgHeader
{
    font-weight: bold;
}

.RadGrid_Default tr.rgAltRow td
{
    border-bottom: 1px solid gray !important;
    border-top: 1px solid gray !important;
    vertical-align: top;
}

.RadGrid_Default tr.rgRow td
{
    vertical-align: top;
}

.RadGrid_Default tr.rgAltRow.lastRow td
{
    vertical-align: top;
    border-bottom: 0px !important;
}
.RadGrid_Default tr.rgAltRow td.bidItem
{
    padding-top:8px;
    padding-bottom:8px;
}
.RadGrid_Default tr.rgRow td.bidItem
{
    padding-top:8px;
    padding-bottom:8px;
}
.NoDocs
{
    padding-top:4px;
    padding-bottom:8px;
}
.sfSmallIcns .sfdownloadList .sfdownloadFile
{
    padding-left: 25px;
    padding-bottom: 5px;
    margin-top: 2px;
    background: transparent url(../Images/sfFileExtensionsSml.gif) no-repeat 0 0;
}

.sfSmallIcns .sfdownloadList .sfpdf
{
    background-position: 0 -100px;
}
.sfSmallIcns .sfdownloadList .sfdoc
{
    background-position: 0 -200px;
}
.sfSmallIcns .sfdownloadList .sfrtf
{
    background-position: 0 -300px;
}
.sfSmallIcns .sfdownloadList .sftxt
{
    background-position: 0 -400px;
}
.sfSmallIcns .sfdownloadList .sfxls
{
    background-position: 0 -500px;
}
.sfSmallIcns .sfdownloadList .sfzip
{
    background-position: 0 -600px;
}
.sfSmallIcns .sfdownloadList .sfjpg
{
    background-position: 0 -700px;
}
.sfSmallIcns .sfdownloadList .sfgif
{
    background-position: 0 -800px;
}
.sfSmallIcns .sfdownloadList .sfpng
{
    background-position: 0 -900px;
}
.sfSmallIcns .sfdownloadList .sfppt
{
    background-position: 0 -1000px;
}
.sfSmallIcns .sfdownloadList .sfhtml
{
    background-position: 0 -1100px;
}
.sfSmallIcns .sfdownloadList .sfdocx
{
    background-position: 0 -1600px;
}
.sfSmallIcns .sfdownloadList .sfxlsx
{
    background-position: 0 -1700px;
}
.sfSmallIcns .sfdownloadList .sfcsv
{
    background-position: 0 -1800px;
}
.sfSmallIcns .sfdownloadList .sfrar
{
    background-position: 0 -1900px;
}
.sfSmallIcns .sfdownloadList .sfjpeg
{
    background-position: 0 -2000px;
}
.sfSmallIcns .sfdownloadList .sfpptx
{
    background-position: 0 -2100px;
}
.sfSmallIcns .sfdownloadList .sfpps
{
    background-position: 0 -2200px;
}
.sfSmallIcns .sfdownloadList .sfppsx
{
    background-position: 0 -2300px;
}
.sfSmallIcns .sfdownloadList .sfmp3
{
    background-position: 0 -2400px;
}
.sfSmallIcns .sfdownloadList .sfwav
{
    background-position: 0 -2500px;
}
.sfSmallIcns .sfdownloadList .sfwma
{
    background-position: 0 -2600px;
}
.sfSmallIcns .sfdownloadList .sfogg
{
    background-position: 0 -2700px;
}
.sfSmallIcns .sfdownloadList .sfmp4
{
    background-position: 0 -2800px;
}
.sfSmallIcns .sfdownloadList .sfavi
{
    background-position: 0 -2900px;
}
.sfSmallIcns .sfdownloadList .sfmpg
{
    background-position: 0 -3000px;
}
.sfSmallIcns .sfdownloadList .sfmpeg
{
    background-position: 0 -3100px;
}
.sfSmallIcns .sfdownloadList .sfmov
{
    background-position: 0 -3200px;
}
.sfSmallIcns .sfdownloadList .sfwmv
{
    background-position: 0 -3300px;
}
.sfSmallIcns .sfdownloadList .sfbook
{
    background-position: 0 -3400px;
}
.sfSmallIcns .sfdownloadList .sfiba
{
    background-position: 0 -3500px;
}
.sfSmallIcns .sfdownloadList .sfepub
{
    background-position: 0 -3600px;
}
.sfSmallIcns .sfdownloadList .sffb2
{
    background-position: 0 -3700px;
}
.sfSmallIcns .sfdownloadList .sfsfb
{
    background-position: 0 -3800px;
}
.sfSmallIcns .sfdownloadList .sfmobi
{
    background-position: 0 -3900px;
}
.sfSmallIcns .sfdownloadList .sfcss
{
    background-position: 0 -4100px;
}
.sfSmallIcns .sfdownloadList .sface
{
    background-position: 0 -4200px;
}

/*******************************    Galleria - Images   *********************************/

.galleria-container
{
	margin-bottom:10px;
}